PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS108T-100NAS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
MAC-Adress-Filterung
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aufrüstbare eingebettete Software
Ja
Kommunikations-LED-Anzeigen
Verarbeitungsvolumen
Paket-Cache
GTIN EAN UPC
0606449051377,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Adresstabelle Größe
Baumprotokoll-Dauer
Betriebshöhe
0 - 30000 m
Betriebstemperaturbereich
0 - 50 °C
Datengeschwindigkeit
10/100/1000 Mbps
Datum des Hinzufügens zum System
2010-06-28
Elektromagnetische Verträglichkeit
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Elektromagnetischer Schutz
EN 55024
Geräuschpegel
0 dB
Geschwindigkeitsbegrenzung
Ja
Kontaktsschicht
Lagertemperaturbereich Celsius
Latenzdauer
20ms
MIB-Unterstützung
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
MTBF-Bereich
108016 Saat
Management-Protokolle
SNMP v1, v2c
Marke
NETGEAR
Marke
NETGEAR
Maximale Portbandbreite
16 Gbit/s
Multicast-Unterstützung
Ja
Nichtbetriebs Höhe
0 - 30000 m
Produktcode
GS108T-100NAS
Produktfarbe
Produktionsdatum
Produktname
GS108T
Produktname
GS108T
Produktreihe
Sicherheit
CE, cUL IEC950/EN60950
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Sichern und Übertragen
Ja
Stromverbrauch
Tastentyp
VLAN-Anzahl
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
RADIUS
Webbasierte Verwaltung
®